/* begin PostBullets */
.post ol, .post ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.post li
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
   color: #4A4A4A;
   margin: 3px 0 0 -15px;
   padding: 0 0 0 10px;
}

.post li ol, .post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.post ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.post ul>li
{
   background-image: url('images/postbullets.png');
   background-repeat: no-repeat;
   padding-left: 10px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */


